Subject: (usr-tc) Web Ramps ?

From: [email-masked]
Date: Tue, 28 Sep 1999 15:20:29 +0000

We are still running HiPerArc code 4.1.64 due to 4.1.56 breaking the 
ability of older Web Ramps to connect.  We are looking to go to a newer 
version of HiPerArc code.  Does anyone know if this problem is fixed in 
the newer code ?  I couldn't find it in the release notes.  Also does 
anyone know if the intermittient loss of Radius accounting records is 
fixed either ?

Thanks,

Jeff Binkley
ASA Network Computing

CMPQwk 1.42 9999

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Sheldon Koehler <[email-masked]>
Date: Tue, 28 Sep 1999 19:11:43 +0000

We have an issue with a couple of Webramps. We are using 4.1.46 and I was
going to upgrade to 4.2.32 to see if it worked. Does anyone else have input
on this?

Sheldon

----- Original Message -----
From: Jeff Binkley <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 28, 1999 7:08 AM
Subject: (usr-tc) Web Ramps ?

-

---

From: Mike Wronski <[email-masked]>
Date: Tue, 28 Sep 1999 20:36:20 +0000

|-----Original Message-----
|From: [email-masked]
|[mailto:[email-masked]]On Behalf Of Jeff Binkley
|Sent: Tuesday, September 28, 1999 9:08 AM
|To: [email-masked]
|Subject: (usr-tc) Web Ramps ?
|
|
|
|
|We are still running HiPerArc code 4.1.64 due to 4.1.56 breaking the
|ability of older Web Ramps to connect.  We are looking to go to a newer
|version of HiPerArc code.  Does anyone know if this problem is fixed in
|the newer code ?  I couldn't find it in the release notes.  Also does
|anyone know if the intermittient loss of Radius accounting records is
|fixed either ?
|

4.1.56? What were you given that for? Does 4.1.59-6 not work for you as well?

There have been no specific WebRamp issues resolved. There have been fixes to PPP
strict checking on HARC and some interaction changes involving the DSP card.
These fixes are available in 4.2.32-1 and shortly in a new 4.1 service release.
If you do not need OSPF, wait for the 4.1 service release or open a support
ticket to get it as an ER.

As for the RADIUS accouting record loss. A few items have been resolved that may
casue this symptom. They are available in a 4.1.x ER now (if you open a ticket).
4.2.32-1,  or you can wait for the service release. Opening a ticket would be the
better option. Since different factors and configurations may result in the loss
of the packet, until further inestigation is done, a fix for your problem cannot
be guaranteed.

-M

-